<style>
    section {
        width: 100vw;
        height: 50vh;
        background: #000;
        color: white;
        text-align: center;
    }

    h1 {
        padding: 1em 0;
    }

    .col-4 {
        width: 25%;
    }

    .flex {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    img {
        width: 250px;
        height: 300px;
    }
</style>

<section>
    <h1>OUR TEAM</h1>
    <div class="flex">
        <img src="img/Photo_1.jpg" alt="">
        <img src="img/Photo_2.jpg" alt="">
        <img src="img/Photo_3.jpg" alt="">
        <img src="img/Photo_4.jpg" alt="">
    </div>
</section>